Расскажите друзьям о статье...
Share on VK
VK
Share on Facebook
Facebook
Tweet about this on Twitter
Twitter

При установке различных плагинов, как например CMS LitePublisher, AMP в меню настроек самих плагинов можете увидеть сообщение “Отсутствует следующее расширение PHP: dom.“.
Расширение DOM позволяет работать с XML-документами через DOM API.
Для устранения данной ошибки необходимо установить расширение PHP DOM, делается это следующим образом:

Команда установки для CentOS:

# yum install php-xml

По завершении установки необходимо перезагрузить веб-сервер:
если используется Apache:

# service httpd restart

если используется Nginx:

# service nginx restart

Команда установки для Ubuntu/Debian:

# sudo apt-get install -y php-dom

По завершении установки необходимо перезагрузить веб-сервер:
если используется Apache:

#sudo systemctl restart apache2

если используется Nginx:

#sudo systemctl restart nginx

После завершения всех команд проверяем работу необходимого плагина WordPress.

Расскажите друзьям о статье...
Share on VK
VK
Share on Facebook
Facebook
Tweet about this on Twitter
Twitter

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *

Этот сайт использует Akismet для борьбы со спамом. Узнайте, как обрабатываются ваши данные комментариев.